CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize options

Anpassa calibre genom att läsa in externa insticksmoduler.

När du skickar argument till calibre-customize som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

    --add-plugin, -a
        Lägg till en insticksmodul genom att ange sökvägen till ZIP-filen som innehåller den.

    --build-plugin, -b
        För utvecklare av insticksmoduler: Sökvägen till mappen där du utvecklar insticksmodulen. Det här kommandot kommer automatiskt att paketera insticksmodulen i en ZIP-fil och uppdatera den i calibre.

    --customize-plugin
        Anpassa insticksmodul. Ange namn på insticksmodul och anpassningssträng separerade med kommatecken. Anpassningssträngen är densamma som du skulle ange när du anpassade insticksmodulen i calibres grafiska huvudanvändargränssnitt.

    --disable-plugin
        Inaktivera namngiven insticksmodul

    --enable-plugin
        Aktivera insticksmodulen med det angivna namnet

    --help, -h
        visa denna hjälptext och avsluta

    --list-plugins, -l
        Lista alla installerade insticksmoduler

    --remove-plugin, -r
        Ta bort en anpassad insticksmodul utifrån dess namn. Har ingen effekt på inbyggda insticksmoduler

    --version
        visar programmets versionsnummer och avsluta

Author
Kovid Goyal

Copyright
Kovid Goyal